field.storage_settings.*:
  type: mapping
  label: 'Mapped Term settings'
  mapping:
    max_length:
      type: string
      label: 'Maximum length'
    is_ascii:
      type: boolean
      label: 'Contains US ASCII characters only'

field.widget.settings.*:
  type: mapping
  label: 'Mapped Terms Textfield'
  mapping:
    size:
      type: integer
      label: 'Size of textfield'
    placeholder:
      type: label
      label: 'Placeholder'
